#hos-info{
  width:100%;
  margin-top:30px;
}
#hos-info .top-des{
  width:100%;
  line-height: 26px;
  margin-bottom: 20px;
}
#hos-info .top-des a{
  color: #00a9f2;
}
#hos-info .bottom-address{
  width:100%;
  display:flex;
  justify-content: space-between;
  flex-wrap:wrap;
}

#hos-info .bottom-address .img{
  width:320px;
  height: 240px;
  overflow: hidden;
  margin-right: 20px;
  position: relative;
  z-index: 0;
}
#hos-info .bottom-address .img .swiper-slide {
  height: 240px;
}
#hos-info .bottom-address .img img{
  width:100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
#hos-info .bottom-address .add-text{
  width:calc(100% - 340px);
}
#hos-info .bottom-address .add-text .text{
  width:100%;
}
#hos-info .bottom-address .add-text .text p{
  line-height: 24px;
  margin-bottom: 10px;
  font-size:16px;
  color:#333;
}
#hos-info .bottom-address .add-text .text span{
  color:#999;
}
#hos-info .bottom-address .add-text .btn{
  width:100%;
  display:flex;
  justify-content: flex-start;
  flex-wrap:wrap;
}
#hos-info .bottom-address .add-text .btn a{
  display:block;
  border: 1px solid #6596ff;
  border-radius: 4px;
  line-height: 58px;
}
#hos-info .bottom-address .add-text .btn a:nth-child(1){
  background: #6596ff url(../images/tel.png) no-repeat 20px center;
  margin-right: 30px;
  padding: 0 20px 0 60px;
  color:#fff;
}
#hos-info .bottom-address .btn a.one p {
  padding: 10px 0 5px;
  line-height: 1;
}
#hos-info .bottom-address .btn a.one i {
  line-height: 1;
  font-style: oblique;
  font-weight: 100;
}
#hos-info .bottom-address .add-text .btn a:nth-child(2){
  padding: 0 20px 0 60px;
  background: url(../images/zx.png) no-repeat 22px center;
  color: #6596ff;
}


@media all and (max-width:850px) {
  #hos-info .bottom-address .img{
    margin:0 auto;
    height: auto;
    display: block;
    width: 100%;
  }
  #hos-info .bottom-address .add-text{
    width:100%;
    margin-top:20px;
  }
  #hos-info .bottom-address .add-text .btn a{
    line-height: 45px;
  }
}
@media all and (max-width:480px) {
  #hos-info{
    margin-top:20px;
  }
  #hos-info .bottom-address .img{
    width:100%;
    height: auto;
  }
  #hos-info .bottom-address .add-text .btn{
    justify-content: center;
  }
  #hos-info .bottom-address .add-text .btn a{
    margin-top:10px;
  }
  #hos-info .bottom-address .add-text .btn a:nth-child(1){
    /*margin-right: 0;*/
  }
  #hos-info .bottom-address .btn a.one i {
    display: none;
  }
  #hos-info .bottom-address .btn a.one p {
    padding: 0;
    line-height: inherit;
  }
}

#recommend{
  width:100%;
}
#recommend .title, .friends-link .title{
  width: 100%;
  border-bottom: 2px solid #ddd;
  height: 50px;
  display:flex;
  justify-content: space-between;
  align-items: center;
}
#recommend .title span, .friends-link .title span {
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 50px;
  color: #0cd3c8;
  border-bottom: 2px solid #0cd3c8;
  height: 50px;
}
#recommend .title a{
  font-size: 16px;
  line-height: 50px;
  color: #0cd3c8
}

.f-item { width: 25%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}


#recommend .doc-list{
  width:100%;
}
#recommend .doc-list .first-doctor{
  width:100%;
  display:flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
#recommend .doc-list .first-doctor .img{
  width:210px;
  height: 210px;
  margin-top:20px;
}
#recommend .doc-list .first-doctor .img img{
  width:100%;
  height: 100%;
  object-fit: contain;
}
#recommend .doc-list .first-doctor .text{
  width:calc(100% - 240px);
  margin-top:20px;
}
#recommend .doc-list .first-doctor .text .tit{
  width:100%;
  line-height: 26px;
  margin-bottom: 20px;
  display:flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap:wrap;
}
#recommend .doc-list .first-doctor .text .tit p{
  display:inline-block;
  text-align: left;
}
#recommend .doc-list .first-doctor .text .tit p a{
  color:#333;
  font-size:18px;
}
#recommend .doc-list .first-doctor .text .tit span{
  display:inline-block;
  text-align: left;
  margin-left: 6px;
  border: 1px solid #43dbd2;
  color: #43dbd2;
  border-radius: 4px;
  padding: 3px 8px;
  line-height: 1;
}
#recommend .doc-list .first-doctor .text .tit em{
  color: #00a9f2;
  font-size:14px;
  text-align: right;
}
#recommend .doc-list .first-doctor .text .info{
  width:100%;
  margin-bottom: 6px;
  font-size:14px;
  line-height: 26px;
}
#recommend .doc-list .first-doctor .text .info span{
  display:block;
  color: #666;
}
#recommend .doc-list .first-doctor .text .info p{
  display:block;
  /*height: 52px;*/
  overflow: hidden;
}
#recommend .doc-list .first-doctor .text .info p em{
  color: #666;
}
#recommend .doc-list .first-doctor .text .info p a{
  color: #00a9f2;
}
#recommend .doc-list .first-doctor .text .btn{
  width:100%;
  display:flex;
  justify-content: space-between;
  flex-wrap:wrap;
}
#recommend .doc-list .first-doctor .text .btn a{
  line-height: 50px;
  text-align: center;
  width: 48%;
  color:#fff;
  border-radius: 4px;
  text-align: center;
}
#recommend .doc-list .first-doctor .text .btn a:nth-child(1){
  background-color: #6596ff;
}
#recommend .doc-list .first-doctor .text .btn a:nth-child(2){
  background-color: #fe8b80;
}
@media all and (max-width:480px) {
  .f-item {
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
  }
  .f-item:nth-of-type(2n) {
    padding-right: 0;
  }
  #recommend .doc-list .first-doctor .img{
    margin:20px auto 0;
  }
  #recommend .doc-list .first-doctor .text{
    width:100%;
  }
  #recommend .doc-list .first-doctor .text .tit{
    margin-bottom: 10px;
  }
  #recommend .doc-list .first-doctor .text .info{
    margin-bottom: 10px;
  }
  #recommend .doc-list .first-doctor .text .btn a{
    line-height: 35px;
  }
}

#envir{
  width:100%;
  margin:20px 0;
}
#envir .title{
  width: 100%;
  border-bottom: 2px solid #ddd;
  height: 50px;
  display:flex;
  justify-content: space-between;
  align-items: center;
}
#envir .title span{
  display: block;
  position: relative;
  font-size: 18px;
  line-height: 50px;
  color: #0cd3c8;
  border-bottom: 2px solid #0cd3c8;
  height: 50px;
}
#envir .title a{
  font-size: 16px;
  line-height: 50px;
  color: #0cd3c8
}


.yyr-lylx{
  width: 100%;
  float: left;
}
.yyr-lylx .address{
  float: left;
  width:100%;
  line-height: 26px;
  padding: 10px 0;
}
.yyr-lylx .address p{
  color:#666;
  width:100%;
}
.yyr-lylx .address p span{
  display:inline-block;
  color:#333;
}
.yyr-lylx .address p.wbwr{
  margin:0;
}
.yyr-lylx .map{
  width:100%;
  height: 300px;
}

.top-h4 { height: 48px; line-height: 46px; border-bottom: 2px solid #ddd; }

.top-h4 h4 { height: 100%; margin-bottom: -2px; border-bottom: 2px solid #0bd3c8; }

.right .top-h4 h4, .vright .top-h4 h4 { border-bottom: none; }

.top-h2 { height: 30px; line-height: 30px; }

.top-h2 h2 { border-left: 4px solid #0bd3c8; padding-left: 10px; font-weight: bold; }

.top-h2 .right-btn { height: 34px; width: 128px; -webkit-border-radius: 4px; border-radius: 4px; background: #0cd3c8; line-height: 34px; }

.top-h2 .right-btn:hover { opacity: .8; }

.right-aside .r-d-list { padding: 20px 12px 20px 113px; }

.right-aside .r-d-list:last-child { border: none; }

.right-aside .r-d-list .r-d-himg { position: absolute; left: 0; top: 20px; width: 98px; height: 98px; overflow: hidden; }

.right-aside .r-d-list .r-d-himg img { width: 100%; }

.right-aside .r-d-list .r-d-name { margin-bottom: 5px; }

.right-aside .r-d-list .r-d-name .name { margin-right: 10px; }

.right-aside .r-d-list .rd-des { margin-bottom: 5px; height: 36px; line-height: 18px; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }

.right-aside .r-d-list .r-d-btn a { display: block; width: 80px; height: 28px; border: 1px solid #00a9f2; line-height: 28px; text-align: center; -webkit-border-radius: 4px; border-radius: 4px; }

.right-aside .r-d-list .r-d-btn a.on, .right-aside .r-d-list .r-d-btn a:hover { color: #fff; background: #00a9f2; }

.right-aside .r-wz-img img { width: 100%; vertical-align: top; }

.right-aside .r-wz-list li { height: 28px; line-height: 28px; padding-left: 16px; }

.right-aside .r-wz-list li .a { width: 68%; }

.right-aside .r-wz-list li time { width: 30%; }

.right-aside .r-wz-list li:before { position: absolute; left: 0; top: 11px; width: 6px; height: 6px; background: #666; content: ''; -webkit-border-radius: 50%; border-radius: 50%; }

/*.quick-btn { margin-right: -14px; }*/

.quick-btn .btn-cell { height: 44px; line-height: 44px; border: 1px solid #00a9f2; -webkit-border-radius: 4px; border-radius: 4px; text-align: center; margin-bottom: 15px; width: 48%; }
.quick-btn .btn-cell:nth-of-type(2n) {
  margin-right: 0;
  width: 48%;
}
.quick-btn .btn-cell.on, .quick-btn .btn-cell:hover { color: #fff; background: #00a9f2; }

.quick-btn .time { width: 45%; }

.quick-btn .time, .quick-btn .btn-cell { margin-right: 2%; }

.right-aside .top-news .h5 { line-height: 20px; padding: 12px 0 14px; }

.right-aside .top-news .news-des { line-height: 24px; max-height: 48px; overflow: hidden; margin-bottom: 5px; }

.right-aside .top-news .news-des .xiangqing { position: absolute; right: 0; bottom: 0; background-color: #fff; }

.right-aside .address { line-height: 26px; padding: 10px 0; }

.right-aside .map { width: 100%; height: 300px; }

.fcg {
  color: #00a9f2;
}
.tk-contain-gh{ position: static; left: 0; top: 0; margin: 0 auto; border: none; }
.textarea{ border: 1px solid #d2d2d2; width: 100%; height: 120px; box-sizing: border-box; max-width: 350px; border-radius: 4px; padding: 0 5px; line-height: 30px;}
.tk-contain-gh .pj-form .submit{ border: none; }



